> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Archive a tax rate

> Archive a tax rate



## OpenAPI

````yaml taxes.latest.product.live POST /tax-rates/{id}/archive
openapi: 3.0.0
info:
  title: Taxes
  description: Create and administrate tax rates
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /tax-rates/{id}/archive:
    servers: []
    parameters: []
    post:
      tags:
        - Tax Rates
      summary: Archive a tax rate
      description: Archive a tax rate
      operationId: postTaxRatesByIdArchive
      parameters:
        - name: id
          in: path
          description: TaxRate ID
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ArchiveTaxRateEndpointProductArchiveTaxRateResponseModel
                example:
                  id: d58bf2e3-7a5d-4900-8457-2521c6880f7d
                  versionId: 82ef6f1a-afc2-4a8d-b868-6d9c72bf395f
                  sequenceAccountId: dce9ae85-d8d0-42b4-bcad-f221a64363c6
                  version: 0
                  isPublished: false
                  name: UK Sales Tax
                  invoiceName: Value Added Tax
                  invoiceShortName: VAT
                  description: Value Added Tax applied to sales in the UK
                  amount: '0.2'
                  country: GB
                  region: London
                  taxCategoryId: ce109c64-dcc0-487a-ac8c-e3237c60cdb6
                  subRates: []
                  isArchived: true
              examples:
                ArchiveTaxRateEndpointProductArchiveTaxRateResponseModel:
                  summary: ''
                  value:
                    id: d58bf2e3-7a5d-4900-8457-2521c6880f7d
                    versionId: 82ef6f1a-afc2-4a8d-b868-6d9c72bf395f
                    sequenceAccountId: dce9ae85-d8d0-42b4-bcad-f221a64363c6
                    version: 0
                    isPublished: false
                    name: UK Sales Tax
                    invoiceName: Value Added Tax
                    invoiceShortName: VAT
                    description: Value Added Tax applied to sales in the UK
                    amount: '0.2'
                    country: GB
                    region: London
                    taxCategoryId: ce109c64-dcc0-487a-ac8c-e3237c60cdb6
                    subRates: []
                    isArchived: true
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    ArchiveTaxRateEndpointProductArchiveTaxRateResponseModel:
      required:
        - amount
        - country
        - id
        - invoiceName
        - invoiceShortName
        - isArchived
        - isPublished
        - name
        - sequenceAccountId
        - version
        - versionId
      type: object
      example:
        id: d58bf2e3-7a5d-4900-8457-2521c6880f7d
        versionId: 82ef6f1a-afc2-4a8d-b868-6d9c72bf395f
        sequenceAccountId: dce9ae85-d8d0-42b4-bcad-f221a64363c6
        version: 0
        isPublished: false
        name: UK Sales Tax
        invoiceName: Value Added Tax
        invoiceShortName: VAT
        description: Value Added Tax applied to sales in the UK
        amount: '0.2'
        country: GB
        region: London
        taxCategoryId: ce109c64-dcc0-487a-ac8c-e3237c60cdb6
        subRates: []
        isArchived: true
      properties:
        id:
          type: string
          description: Tax Rate ID
          example: d58bf2e3-7a5d-4900-8457-2521c6880f7d
        versionId:
          type: string
          description: Tax Rate Version ID
          example: 82ef6f1a-afc2-4a8d-b868-6d9c72bf395f
        sequenceAccountId:
          type: string
          description: Sequence Account ID
          example: dce9ae85-d8d0-42b4-bcad-f221a64363c6
        version:
          type: integer
          description: Tax Rate version
          format: int64
          example: 0
        isPublished:
          type: boolean
          description: Tax Rate status
          example: false
        name:
          type: string
          description: The full name of the tax rate, e.g. "Sales tax"
          example: UK Sales Tax
        invoiceName:
          type: string
          description: The long name used on the invoice, e.g. "Value Added Tax"
          example: Value Added Tax
        invoiceShortName:
          type: string
          description: The short name used on the invoice, e.g. "VAT"
          example: VAT
        description:
          type: string
          description: The description of the tax rate
          example: Value Added Tax applied to sales in the UK
        amount:
          type: string
          description: >-
            The tax rate. Must be between 0 and 100. If this tax rate has any
            sub-rates, then all sub-rates must add up to this amount.
          example: '0.2'
        country:
          $ref: '#/components/schemas/CountryCode'
          description: The country that this tax rate applies to
        region:
          type: string
          description: The region that this tax rate applies to
          example: London
        taxCategoryId:
          type: string
          description: The Tax Category Version ID that this Tax Rate is part of
          example: ce109c64-dcc0-487a-ac8c-e3237c60cdb6
        subRates:
          type: array
          description: The sub rates of this tax rate
          example: []
          items: {}
        isArchived:
          type: boolean
          description: Archived
          example: true
    CountryCode:
      type: string
      example: GB
      enum:
        - AD
        - AE
        - AF
        - AG
        - AI
        - AL
        - AM
        - AO
        - AQ
        - AR
        - AS
        - AT
        - AU
        - AW
        - AX
        - AZ
        - BA
        - BB
        - BD
        - BE
        - BF
        - BG
        - BH
        - BI
        - BJ
        - BL
        - BM
        - BN
        - BO
        - BQ
        - BR
        - BS
        - BT
        - BV
        - BW
        - BY
        - BZ
        - CA
        - CC
        - CD
        - CF
        - CG
        - CH
        - CI
        - CK
        - CL
        - CM
        - CN
        - CO
        - CR
        - CU
        - CV
        - CW
        - CX
        - CY
        - CZ
        - DE
        - DJ
        - DK
        - DM
        - DO
        - DZ
        - EC
        - EE
        - EG
        - EH
        - ER
        - ES
        - ET
        - FI
        - FJ
        - FK
        - FM
        - FO
        - FR
        - GA
        - GB
        - GD
        - GE
        - GF
        - GG
        - GH
        - GI
        - GL
        - GM
        - GN
        - GP
        - GQ
        - GR
        - GS
        - GT
        - GU
        - GW
        - GY
        - HK
        - HM
        - HN
        - HR
        - HT
        - HU
        - ID
        - IE
        - IL
        - IM
        - IN
        - IO
        - IQ
        - IR
        - IS
        - IT
        - JE
        - JM
        - JO
        - JP
        - KE
        - KG
        - KH
        - KI
        - KM
        - KN
        - KP
        - KR
        - KW
        - KY
        - KZ
        - LA
        - LB
        - LC
        - LI
        - LK
        - LR
        - LS
        - LT
        - LU
        - LV
        - LY
        - MA
        - MC
        - MD
        - ME
        - MF
        - MG
        - MH
        - MK
        - ML
        - MM
        - MN
        - MO
        - MP
        - MQ
        - MR
        - MS
        - MT
        - MU
        - MV
        - MW
        - MX
        - MY
        - MZ
        - NA
        - NC
        - NE
        - NF
        - NG
        - NI
        - NL
        - 'NO'
        - NP
        - NR
        - NU
        - NZ
        - OM
        - PA
        - PE
        - PF
        - PG
        - PH
        - PK
        - PL
        - PM
        - PN
        - PR
        - PS
        - PT
        - PW
        - PY
        - QA
        - RE
        - RO
        - RS
        - RU
        - RW
        - SA
        - SB
        - SC
        - SD
        - SE
        - SG
        - SH
        - SI
        - SJ
        - SK
        - SL
        - SM
        - SN
        - SO
        - SR
        - SS
        - ST
        - SV
        - SX
        - SY
        - SZ
        - TC
        - TD
        - TF
        - TG
        - TH
        - TJ
        - TK
        - TL
        - TM
        - TN
        - TO
        - TR
        - TT
        - TV
        - TW
        - TZ
        - UA
        - UG
        - UM
        - US
        - UY
        - UZ
        - VA
        - VC
        - VE
        - VG
        - VI
        - VN
        - VU
        - WF
        - WS
        - XK
        - YE
        - YT
        - ZA
        - ZM
        - ZW

````